package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcargadetalleDTO implements Serializable {

    private static final long serialVersionUID = 265397064156401L;

    private String ccargadetalle;

    private String carma;

    private Integer ccarga;

        public String getCcargadetalle() {
    return ccargadetalle;
    }

        public void setCcargadetalle(String ccargadetalle) {
    this.ccargadetalle = ccargadetalle;
    }

        public String getCarma() {
    return carma;
    }

        public void setCarma(String carma) {
    this.carma = carma;
    }

        public Integer getCcarga() {
    return ccarga;
    }

        public void setCcarga(Integer ccarga) {
    this.ccarga = ccarga;
    }

}